/**
 * Table of Contents:
 *
 * 1.0 - Defaults
    * 1.1 - Colors
    * 1.2 - Backgrounds
 *   
 * 2.0 - Navbar
 * 3.0 - Hero
 * 4.0 - Titles
     * 4.1 -  Title Horizontal 
     * 4.2 -  Title Width 
 *    
 * 5.0 - Top Feature
     * 5.1 - Feature Extended
     
 * 6.0 - Screenshot
 * 7.0 - Testimonial
 * 8.0 - Pricing Table
 * 9.0 - Team
 * 10.0 - Downloads
 * 11.0 - Subscribe 
 * 12.0 - Contact 
     * 12.1 - Map
 *    
 * 13.0 - Footer
 * 14.0 - Hover 
 *
 * 15.0 - Responsive  
    * 15.1 - Laptop 
    * 15.2 - Desktop 
    * 15.3 - Mobile
    * 15.4 - Mobile Landscape
    * 15.5 - iPad/Tab
    * 15.6 - iPad/Tab Landscape
    * 15.7 - Destop Large Screen
**/



/**************** 1.0 - Defaults *******************/
*{
	padding: 0px;
	margin: 0px;
}
body{
	font-family: 'Lato', sans-serif;
	font-size: 15px;
}
a{
	color: #34312c;
	text-decoration: none;
	-webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
h2{
	font-size: 30px;
	line-height: 45px;
	letter-spacing: 1px;

}
h3{
	font-size: 22px;
	line-height: 36px;
	letter-spacing: 1px;
}
h4{
	font-size: 18px;
	letter-spacing: 1px;
}
p{
	font-size: 15px;
	line-height: 24px;
	margin:0px;
}
.padding-top-100{
	padding-top: 100px;
}
.internal-padding-top-100{
    padding-top : 100px;
}
.padding-bottom-100{
	padding-bottom: 100px;
}
.padding-bottom-35{
	padding-bottom: 35px;
}
.padding-bottom-60{
	padding-bottom: 60px;
}
.padding-top-60{
	padding-top: 60px;
}
.padding-left-60{
	padding-left: 60px;
}
.padding-right-60{
	padding-right: 60px;
}
.margin-bottom-60{
	margin-bottom: 60px;
}
.margin-left-70{
	margin-left: 70px;
}
.margin-bottom-30{
	margin-bottom: 30px;
}
.dark-bg a, 
.dark-bg p, 
.dark-bg ul li, 
.dark-bg i{
	color: #fff;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;	
}
.dark-bg .title-box .title-border {
	background: #fff;	
}
.uppercase{
	text-transform: uppercase;
}
.button{
	font-size: 15px;
	line-height: 15px;
	border: 1px solid #929ba4;
    padding: 15px 30px;
    margin-right: 30px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    letter-spacing: 1px;
    -webkit-transition: all .5s ease-in-out;
   -o-transition: all .5s ease-in-out;
   transition: all .5s ease-in-out;
}
.button.active{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	background:#cfbb9a;
	border: 1px solid #cfbb9a;
	color: #000;

}
.border-bottom{
	border-bottom: 1px solid #929ba4;
}
.border-right{
	border-right: 1px solid #929ba4;
}
::-moz-selection {
    color: #00DFFC;
    background: #000;
}
::selection {
    color: #00DFFC;
    background: #000;
}


/**************** 1.1 - Colors *******************/
.bg-gold{
	background: #cfbb9a;
}
h1, h2, h3, h4, h5, h6{
	color: #cfbb9a;
}

/**************** 1.2 - Backgrounds *******************/
#hero{
	background-image: url(img/hero-bg.jpg);
	background-position: bottom right;
    min-height: 825px;
    background-attachment : scroll;
}
#feature{
	background: -webkit-gradient(linear, 
		left top, left bottom, 
		from(rgba(0,0,0,.9)), 
		to(rgba(0,0,0,.9))), url(img/feature-bg.png);
	background: -webkit-linear-gradient(rgba(0,0,0,.9), 
		rgba(0,0,0,.9)), url(img/feature-bg.png);
	background: -o-linear-gradient(rgba(0,0,0,.9), 
		rgba(0,0,0,.9)), url(img/feature-bg.png);
	background: linear-gradient(rgba(0,0,0,.9), 
		rgba(0,0,0,.9)), url(img/feature-bg.png);
		position : relative;
		background-attachment :scroll;
		background-position : center;
}
#screenshot{
	background: -webkit-gradient(linear, 
		left top, left bottom, 
		from(rgba(0,0,0,.9)), 
		to(rgba(0,0,0,.9))), url(img/screenshot-bg.jpg);
	background: -webkit-linear-gradient(rgba(0,0,0,.9), 
		rgba(0,0,0,.9)), url(img/screenshot-bg.jpg);
	background: -o-linear-gradient(rgba(0,0,0,.9), 
		rgba(0,0,0,.9)), url(img/screenshot-bg.jpg);
	background: linear-gradient(rgba(0,0,0,.9), 
		rgba(0,0,0,.9)), url(img/screenshot-bg.jpg);
}
#pricing{
	background: -webkit-gradient(linear, 
		left top, left bottom, 
		from(rgba(0,0,0,.9)), 
		to(rgba(0,0,0,.9))), url(img/pricing-bg.jpg);
	background: -webkit-linear-gradient(rgba(0,0,0,.9), 
		rgba(0,0,0,.9)), url(img/pricing-bg.jpg);
	background: -o-linear-gradient(rgba(0,0,0,.9), 
		rgba(0,0,0,.9)), url(img/pricing-bg.jpg);
	background: linear-gradient(rgba(0,0,0,.9), 
		rgba(0,0,0,.9)), url(img/pricing-bg.jpg);
}
#downloads{
	background: -webkit-gradient(linear, 
		left top, left bottom, 
		from(rgba(0,0,0,.9)), 
		to(rgba(0,0,0,.9))), url(img/downloads-bg.jpg);
	background: -webkit-linear-gradient(rgba(0,0,0,.9), 
		rgba(0,0,0,.9)), url(img/downloads-bg.jpg);
	background: -o-linear-gradient(rgba(0,0,0,.9), 
		rgba(0,0,0,.9)), url(img/downloads-bg.jpg);
	background: linear-gradient(rgba(0,0,0,.9), 
		rgba(0,0,0,.9)), url(img/downloads-bg.jpg);
}
#subscribe{
	background: -webkit-gradient(linear, 
		left top, left bottom, 
		from(rgba(255,255,255,.9)), 
		to(rgba(255,255,255,.9))), url(img/subscribe-bg.jpg);
	background: -webkit-linear-gradient(rgba(255,255,255,.9), 
		rgba(255,255,255,.9)), url(img/subscribe-bg.jpg);
	background: -o-linear-gradient(rgba(255,255,255,.9), 
		rgba(255,255,255,.9)), url(img/subscribe-bg.jpg);
	background: linear-gradient(rgba(255,255,255,.9), 
		rgba(255,255,255,.9)), url(img/subscribe-bg.jpg);
}
#contact{
	background: -webkit-gradient(linear, 
		left top, left bottom, 
		from(rgba(0,0,0,.9)), 
		to(rgba(0,0,0,.9))), url(img/contact-bg.jpg);
	background: -webkit-linear-gradient(rgba(0,0,0,.9), 
		rgba(0,0,0,.9)), url(img/contact-bg.jpg);
	background: -o-linear-gradient(rgba(0,0,0,.9), 
		rgba(0,0,0,.9)), url(img/contact-bg.jpg);
	background: linear-gradient(rgba(0,0,0,.9), 
		rgba(0,0,0,.9)), url(img/contact-bg.jpg);
}






/**************** 2.0 - Navbar *******************/
.navbar-dark .navbar-nav .nav-link {
    color: #34312c;
    -webkit-transition: all .5s ease-in-out;
   -o-transition: all .5s ease-in-out;
   transition: all .5s ease-in-out;
}

.icon-color{
	color: #cfbb9a;
	} 






/******************* 3.0 - Hero/Slider *********************/
.hero{
	min-height: 1080px;
}
.hero-left{
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.hero-brands{
	border: 1px solid #929ba4;
    width: 326px;
    text-align: center;
    padding: 10px 30px;
}
.hero-brands ul{
	margin: 0px;
}
.hero-brands ul li{
	display: inline;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 2px;
	list-style-type: circle; 
}
.hero-brands ul li::after{
	content: " \f111 ";
    font-family: FontAwesome;
    font-size: 8px;
    position: relative;
    top: -2px;
}
.hero-brands ul li:last-child::after{
	content: "";

}
.hero-brands ul{
	
}
.hero-content{
	margin-bottom: 50px;
}
.hero-content h2{
	color : #1d1d1d;
	letter-spacing: 1px;
	font-size: 32px;
	line-height: 48px;
}
.hero-content p{
	
}
.hero-button-area {
    padding: 15px 0px;
}





/**************** 4.0 - Titles *********************/
.title-box{
    border: 2px solid #cfbb9a;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
	position: relative;
    padding: 25px 0px;
    font-size: 32px;
    text-transform: uppercase;
    margin: 0 auto;
    min-width: 456px;
}
.title-box .title-num {
    color: #cfbb9a;
    position: absolute; 
    line-height: auto;    
    -webkit-transform-origin: center;    
    -ms-transform-origin: center;    
    transform-origin: center;
    left: 23px;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.title-box .title-text {
    padding-left: 80px;
    color: #cfbb9a;
    letter-spacing: 1px;
}

.title-box .title-text:after {
    content: "";
    position: relative;
    top: 22px;
    left: 30px;
    border-top: 2px solid #cfbb9a;
}


/**************** 4.1 -  Title Horizontal *********************/
.title-box.horizontal{
    position: absolute;
    bottom: 0px;
    left: 100px;
    padding: 25px 0px;
    font-size: 32px;
    text-transform: uppercase;
    -webkit-transform-origin: bottom left;
        -ms-transform-origin: bottom left;
            transform-origin: bottom left;
    margin: 0 auto;
    min-width: 456px;
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
}


/**************** 4.2 -  Title Width *********************/
.title-box.title-one{
    width: 466px;
}
.title-box.title-one .title-text:after {
	padding-left: 88px;
}

.title-box.title-two{
    width: 360px;
}
.title-box.title-two .title-text:after {
	padding-left: 80px;
}

.title-box.title-three{
    width: 608px;
}
.title-box.title-three .title-text:after {
	padding-left: 152px;
}

.title-box.title-four{
    width: 472px;
}
.title-box.title-four .title-text:after {
	padding-left: 86px;
}

.title-box.title-five{
    width: 540px;
}
.title-box.title-five .title-text:after {
	padding-left: 135px;
}

.title-box.title-six{
    width: 472px;
    bottom : 16px;
    -webkit-margin-after: -16px;
}
.title-box.title-six .title-text:after {
	padding-left: 96px;
}






/**************** 5.0 - Top Feature *******************/
.feature-description h2{
	margin-bottom: 40px;
}
.feature-description {
	padding-left: 70px;
}
.feature-description p{
    margin-bottom : 20px;
}
#feature .button-area{
	margin-top: 60px;
	padding: 15px 0px;
}
#owl-one .owl-item img{
    width:226px;
}
#owl-two .owl-item img{
    width:232px;
}

/**************** 5.1 - Feature Extended *******************/
.more-features i{
	font-size: 36px;
	color: #cfbb9a;
	float: left;
}
.more-features h3{
	margin-bottom: 20px;
}





/**************** 6.0 - Screenshot *******************/
.list_screen_slide .owl-stage .owl-item .item img {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
        transform: scale(0.9);
}
.list_screen_slide .owl-stage .owl-item.center .item img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
        transform: scale(1);
}
.list_screen_slide .owl-stage .owl-item .item img:hover {
    -webkit-filter: brightness(0.5);
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.5" /><feFuncG type="linear" slope="0.5" /><feFuncB type="linear" slope="0.5" /></feComponentTransfer></filter></svg>#filter');
    filter: brightness(0.5)
}
#screenshot{
	min-height: 600px;
}
.testimonial-item-details{
}
.user-image img{
	height: 100px;
	width: 100px;
}




/**************** 7.0 - Testimonial *******************/
.testimonial-item{
	background-color: #eee;
	padding:30px;
}
.testimonials .user-image{
    width: 90px;
    height: 90px;
    margin: 0px 0px 15px 40px;
    float: right;
}
.testimonials .user-image img{
    width: 100%;
    height: auto;
}
.testimonials h3{
	line-height: 13px;
	margin-bottom: 10px;
	color: #2d404f;
	text-transform: uppercase;
}
.user-image img{
	-webkit-box-shadow: -10px 10px 0px 0px rgba(207,187,154,1);
	box-shadow: -10px 10px 0px 0px rgba(207,187,154,1);
}
.testimonials p{
	padding: 10px 0px 0px 0px;
}
.user-rating i{
	font-size: 14px;
	line-height: 0px;
}





/**************** 8.0 - Pricing Table *******************/
.pricing-table{
	text-align: center;

}
.pricing-table-item{
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;	
}
.item-top{
	background: #929ba4;
	-webkit-transition: all .7s ease-in-out;
	-o-transition: all .7s ease-in-out;
	transition: all .7s ease-in-out;
	padding-top: 60px;
}
.item-top i{
	color: #fff;
	font-size: 46px;
}
.item-top h4{
	color: #2d404f;
	padding-top: 30px;
}
.item-top h2{
	font-size: 36px;
	color: #1d1d1d;
	line-height: 36px;
	padding:10px 0px;
}
.item-top p{
	color: #2d404f;
}
.item-bottom{
	background: #fff;
}
.item-bottom ul{
	padding: 50px 0px;
}
.item-bottom ul li{
	list-style-type: none;
	font-size: 15px;
	line-height: 36px;
}
.pricing-button{
	padding-bottom: 14px;
}
.pricing-button .button{
	margin: 0px;
	padding: 15px 45px;
}
.pricing-button a{
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 1px;
}
.pricing-table-item.active{
	-webkit-box-shadow: 0px 0px 7px 7px rgba(207,187,154,0.2);
	box-shadow: 0px 0px 7px 7px rgba(207,187,154,0.2);
	}
.pricing-table-item.active .item-top{
	background: #cfbb9a;
}





/**************** 9.0 - Team *******************/
.hoverimage li{
	list-style-type: none;
	float: left;
}
.large-image{
	background-image: url('img/team-large-bg.png');
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size: 460px 540px;
	padding: 30px 0px 60px 60px;
	position: relative;
	left: -60px;
}
.team-member{
	clear: both;
	min-height: 100px;
}
.member-image{
	float: left;
	margin-right: 60px;
}
.member-image img{
	border: 2px solid #929ba4;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	max-width: 100px;
}
.member-details i{
	color: #929ba4;
	font-size: 20px;
	padding: 30px 10px 0px 0px;
}
.personal-info{
	float: left;
}
.menu-item {
    margin-bottom: 50px;
}
.hoverimage{
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.personal-info i{
	font-size: 20px;
	padding: 30px 10px 0px 0px;
	color: #929ba4;
	-webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}





/**************** 10.0 - Downloads *******************/
.brand{
	border:2px solid #fff;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;	
}
.brand i{
	font-size: 45px;
	float: left;
	padding: 0px 20px;
	border-right: 1px solid #fff;
	margin: 25px 50px 25px 0px;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;	
}
.download-text{
	padding: 18px 0px 8px 0px;
}

.download-text h3{
	color: #fff;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;	
}
.active .brand {
	border:2px solid #cfbb9a;
}
.download-area .active i{
	border-right: 1px solid #cfbb9a; 
}
.download-area .active i,
.download-area .active p,
.download-area .active h3{
	color:#cfbb9a;
}





/**************** 11.0 - Subscribe  *******************/
.subscribe{
	text-align: center;
	display: block;
	margin: 0 auto;
}
.subscribe h2{
	color: #cfbb9a;
}
.subscribe p{
	color: #2d404f;
}
.subscribe-form{
	padding-top: 55px;
}
.subscribe-form input[type=mail]{
	height: 50px;
	width: 51.5%;
	font-size: 15px;
	line-height: 24px;
	padding-left: 35px;
	border : 2px solid #929ba4;
	margin-right: 2.4%;
}
.subscribe-form input[type=submit]{
	font-size: 15px;
	line-height: 24px;
	padding: 13px 40px 13px 40px;
	background: #cfbb9a;
	border : none;
	cursor: pointer;
	color: #000;
	letter-spacing: 1px;
}





/****************  12.0 - Contact *******************/
.contact-form p{
	font-size: 18px;
	color: #cfbb9a;
	text-align: center;
	letter-spacing: 1px;
}
.half-width input[type=text]{
	height: 50px;
	width: 47%;
	background: transparent;
	border: 2px solid #cfbb9a;
	padding-left: 35px;
	margin-right: 5%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	color: #fff;
}
.half-width input[type=tel]{
	height: 50px;
	width: 47%;
	background: transparent;
	border: 2px solid #cfbb9a;
	padding-left: 35px;
	color: #fff;
}
.full-width input[type=email]{
	height: 50px;
	width: 99.5%;
	background: transparent;
	border: 2px solid #cfbb9a;
	padding-left: 35px;
	font-size: 15px;
	color: #fff;
}
.full-width input::-webkit-input-placeholder,.half-width input::-webkit-input-placeholder{
	color: #ccc;
}
.full-width input:-ms-input-placeholder,.half-width input:-ms-input-placeholder{
	color: #ccc;
}
.full-width input::-ms-input-placeholder,.half-width input::-ms-input-placeholder{
	color: #ccc;
}
.full-width input::placeholder,.half-width input::placeholder{
	color: #ccc;
}
.full-width textarea::-webkit-input-placeholder{
	color: #ccc;
}
.full-width textarea:-ms-input-placeholder{
	color: #ccc;
}
.full-width textarea::-ms-input-placeholder{
	color: #ccc;
}
.full-width textarea::placeholder{
	color: #ccc;
}
.full-width textarea{
	width: 99.5%;
	background: transparent;
	border: 2px solid #cfbb9a;
	padding: 20px 0px 0px 35px;
	color: #fff;
}
.center-button{
	text-align: center;
}
.center-button input[type=button]{
	font-size: 15px;
	line-height: 24px;
	padding: 13px 40px 13px 40px;
	background: #cfbb9a;
	border : none;
	cursor: pointer;
	color: #000;
	letter-spacing: 1px;
}


/**************** 12.1 - Map *******************/
#map {
	width: 100%;
	height: 472px;
	border:2px solid #cfbb9a;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}





/**************** 13.0 - Footer *******************/
#footer{
	background: #000;
}
.contact{
	padding: 30px 0px;
	color: #fff;
}
.copyright p{
	font-size: 13px;
	line-height: 18px;
}
.copyright a{
	color: #cfbb9a;
	-webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.copyright i{
	color: #cfbb9a;
}
.footer-social-icon{
	text-align: right;
}
.footer-social-icon a{
	color: #fff;
}
.footer-social-icon i{
	padding-left: 20px;
	font-size: 20px;
	-webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}





/**************** 14.0 - Hover *******************/
a:hover{
	text-decoration: none;
}
.navbar-dark .navbar-nav .nav-link:hover {
    color: #fff;
}
.button:hover{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	background:#cfbb9a;
	border: 1px solid #cfbb9a;
	color: #000;

}
.pricing-table-item:hover{
	-webkit-box-shadow: 0px 0px 7px 7px rgba(207,187,154,0.2);
	box-shadow: 0px 0px 7px 7px rgba(207,187,154,0.2);
	-webkit-transform: scale(1.05);
	    -ms-transform: scale(1.05);
	        transform: scale(1.05);
}
.pricing-table-item:hover .item-top{
	background: #cfbb9a;
}
.personal-info i:hover{
	color: #cfbb9a;
}
.brand:hover{
	border:2px solid #cfbb9a;
}
.brand:hover  i{
	border-right: 1px solid #cfbb9a; 
}
 .brand:hover i,
 .brand:hover p,
 .brand:hover h3{
	color:#cfbb9a;
}
.copyright a:hover{
	color: #ccc;
}
.footer-social-icon i:hover{
	color: #cfbb9a;
}





/**************** 15.0 - Responsive *******************/

/**************** 15.1 - Desktop  *******************/
@media (min-width:1200px){
	.hero-brands {
    border: 1px solid #929ba4;
}	
}


/**************** 15.2 - Laptop  *******************/
@media (min-width:1024px){

.hero {
    min-height: 768px;
}
.owl-carousel.owl-loaded {
    top: 0px;
}
.hero-left{
    margin-top : 56px;
}
.feature-description p{
    margin-bottom : 0px;
}
}


@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 55px;
    padding-right: 0px;
}
.hero-brands {
    border: 1px solid #929ba4;
}
.feature-description p{
    margin-bottom : 20px;
}
}




/**************** 15.3 -  Mobile  *******************/
@media (max-width:576px){
.internal-padding-top-100{
    padding-top : 0px;
}
#hero {
	background: #fff;
	min-height: 0px;
	height: 680px!important;
}
#hero .padding-top-100{
    padding-top : 0px;
}
#hero .padding-bottom-100{
    padding-bottom : 0px;
}
.hero-left {
    display: block;
    padding-top: 57px;
}
.hero {
    min-height: 0px;
}
.hero-right{
	display: none;
}
.hero-brands {
    border: 1px solid #929ba4;
    width: 255px;
    padding: 10px 10px;
}
.hero-brands ul {
    padding-left: 4px;
}
.hero-button-area {
	text-align: left;
}
.button {
	margin-right: 26px;
}
.hero-content h2 {
	font-size: 28px;
}
.hero-content p{
    font-size: 15px;
}
.hero-brands ul li {
    font-size: 12px;
    line-height: 20px;
}
.button {  
    margin-right: 15px;
    padding: 14px 15px;
}
.title-box.title-one {
    display: none;
}
.title-box.title-two {
    display: none;
}
.title-box.title-three {
    display: none;
}
.title-box.title-four {
    display: none;
}
.title-box.title-five {
    display: none;
}
.title-box.title-six {
    display: none;
}
.title-box.horizontal {
    left : 10px;
    padding: 20px 0px;
    font-size: 25px;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    min-width : 340px;
     margin : 0 auto;
    display : block;
}
.title-box {
    padding: 25px 0px;
    font-size: 25px;
    left: 0px;
    min-width : 270px;
    margin : 0 auto;
    display : block;
}
.title-box.title-one {
    margin : 0 auto;
    width : auto;
}
.title-box.title-two {
    margin : 0 auto;
    width : auto;
}
.title-box.title-three {
    margin : 0 auto;
    width : auto;
}
.title-box.title-four {
    margin : 0 auto;
    width : auto;
}
.title-box.title-five {
    margin : 0 auto;
    width : auto;
}
.title-box.title-six {
    margin : 0 auto;
    width : auto;
}
.title-box.title-one .title-text::after {
    display: none;
}
.title-box .title-num {
	left: 60px;
}
#feature .padding-top-100 {
    padding-top: 0px;
}
#owl-one .owl-item img {
    width: 232px;
    margin-top: 100px;
}
.feature-description h2 {
    margin-top: 60px;
}
.feature-description {
    padding-left: 15px;
}
.feature-description p{
    margin-bottom: 20px!important;
}
.border-right {
    border-right: none;
}
.border-bottom {
    border-bottom: none;
}
.padding-left-60 {
    padding-left: 0px;
    margin-left: 15px;
}
.padding-left-70 {
    padding-left: 0px;
    margin-bottom: 30px;
}
.padding-right-60 {
    padding-right: 10px;
}
.padding-bottom-35 {
    padding-bottom: 0px;
}
.padding-top-60 {
    padding-top: 0px;
}
.margin-left-70 {
    margin-left: 70px;
    margin-bottom: 30px;
}
.more-features i {
    margin-left: 5px;
}
.padding-top-80{
	padding-top: 0px;
}
.title-box.title-two .title-text::after {
    display: none;
}
.title-box.title-three .title-text::after {
    display: none;
}
.title-box .title-num {
    left: 30px;
}
.testimonial-item {
    margin-top: 50px;
}
.testimonials h3 {
    line-height: 20px;
}
#review .padding-top-100 {
    padding-top: 0px;
}
.title-box.title-four .title-text::after {
    display: none;
}
.pricing-table-item {
    margin-bottom: 60px;
}
.large-image {
	display: none;
}
.margin-top-90{
    margin-top : 90px;
}
.title-box.title-five .title-text::after {
    display: none;
}
.hoverimage li:nth-child(2n) {
    margin-left: 0px!important;
}
#team .padding-top-100 {
    padding-top: 0px;
}
.brand {
    margin-bottom: 30px;
}
.subscribe-form input[type="mail"] {
    width: 100%;
    margin-bottom: 15px;
}
.margin-bottom-60{
	margin-bottom: 30px;
}
.half-width input[type="text"] {
    width: 100%;
}
.half-width input[type="tel"] {
    width: 100%;
}
.center-button input[type="button"] {
	margin-bottom: 30px;
}
.title-box.title-six .title-text::after {
	display: none;
}
#map {
    margin-bottom: 60px;
    margin-top : 90px;
}
#contact .padding-top-100 {
    padding-top: 0px;
}
.copyright p {
	text-align: center;
	margin-bottom: 10px;
}
.footer-social-icon {
    text-align: center;
}
}


/**************** 15.4 -  Mobile Landscape *******************/
@media (min-width:577px)and (max-width : 767px){
    .hero {
    min-height: 400px;
}
#hero{
    background : #fff;
}
.border-right{
    border-right: none;
}
.border-bottom{
    border-bottom : none;
}
.padding-left-60{
    padding-left: 0px;
}
.padding-right-60 {
    padding-right: 0px;
        }
.padding-top-60 {
    padding-top: 0px;
}
.padding-bottom-35 {
    padding-bottom: 0px;
}
.pricing-table-item {
    margin-bottom: 60px;
}
#pricing .padding-bottom-100{
    padding-bottom : 0px;
}
.hoverimage li:nth-child(2n) {
    margin-left: 0px!important;
}
.brand {
    margin-bottom: 60px;
}
.center-button {
    padding-bottom: 60px;
}
.margin-left-70 {
    margin-bottom: 40px;
}
}



/**************** 15.5 - iPad/Tab  *******************/
@media (max-width:768px){
    .title-box.title-one {
            display: none;
    }
    .title-box.title-two {
            display: none;
    }
    .title-box.title-three {
    display: none;
    }
    .title-box.title-four {
    display: none;
    }
    .title-box.title-five {
    display: none;
    }
    .title-box.title-six {
    display: none;
    }
 .large-image {
        display : none;
    }
    .feature-description {
    margin-top: 60px;
}
.half-width input[type="text"] {
    width: 100%;
}
.half-width input[type="tel"] {
    width: 100%;
}
.brand i {
    font-size: 35px;
    float: left;
    padding: 0px 15px;
    margin: 25px 15px 25px 0px;
}
.download-text h3 {
    font-size: 15px;
    line-height: 30px;
}
.hoverimage li:nth-child(2n) {
    margin-left: 60px;
}
.subscribe-form input[type="submit"] {
    border-radius : 0px;
}
.center-button input[type="button"] {
    border-radius : 0px;
}
.internal-padding-top-100{
    padding-top : 0px;
}
#hero{
    background-position : 70% 100%;
    height : 910px;
}
.hero-left{
    margin-top: 105px;
}
.feature-description p{
    margin-bottom : 0px;
}
}


/****************  15.6 - iPad/Tab Landscape  *******************/
@media (min-width:992px)and (max-width : 1024px){
	
.owl-carousel.owl-loaded {
    position : relative;
    top: 20px!important;
}
.title-box.title-five {
    width: 475px;
}
.title-box.title-five .title-text::after {
    padding-left: 73px;
}
.large-image {
    background-size: 400px 473px;
    left :0;
}
#hero{
    background-position : 50% 30%;
    min-height : 400px;
    position : relative;
}
.hero{
    min-height : 0px;
}
.subscribe-form input[type="submit"] {
    border-radius : 0px;
}
.center-button input[type="button"] {
    border-radius : 0px;
}
.feature-description p{
    margin-bottom : 0px;
}
.brand i {
    font-size: 45px;
    float: left;
    padding: 0px 20px;
    border-right: 1px solid #fff;
    margin: 25px 30px 25px 0px;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
}
/****************  15.7 - Destop Large Screen  *******************/
@media(min-width:1920px){
    #hero{
        min-height : 1080px;
    }
    .hero-left {
        margin-top: 287px;
}
}







